{
  "_copyright": "© TeamKugimiya. All rights reserved.",
  "_translators": "特爾, Miku, StarskyXIII",
  "item.caveopolis.black_spray_can": "黑色噴漆罐",
  "item.caveopolis.blue_spray_can": "藍色噴漆罐",
  "item.caveopolis.brown_spray_can": "棕色噴漆罐",
  "item.caveopolis.cyan_spray_can": "青色噴漆罐",
  "item.caveopolis.glowstone_spray_can": "螢光石噴漆罐",
  "item.caveopolis.gray_spray_can": "灰色噴漆罐",
  "item.caveopolis.green_spray_can": "綠色噴漆罐",
  "item.caveopolis.light_blue_spray_can": "淺藍色噴漆罐",
  "item.caveopolis.light_gray_spray_can": "淺灰色噴漆罐",
  "item.caveopolis.lime_spray_can": "淺綠色噴漆罐",
  "item.caveopolis.magenta_spray_can": "洋紅色噴漆罐",
  "item.caveopolis.orange_spray_can": "橙色噴漆罐",
  "item.caveopolis.pink_spray_can": "粉紅色噴漆罐",
  "item.caveopolis.purple_spray_can": "紫色噴漆罐",
  "item.caveopolis.red_spray_can": "紅色噴漆罐",
  "item.caveopolis.spray_can_remover": "噴漆清除器",
  "item.caveopolis.white_spray_can": "白色噴漆罐",
  "item.caveopolis.yellow_spray_can": "黃色噴漆罐"
}
